<!DOCTYPE html>
<html lang="ru">
    <title>Prog1</title>
<html>
    <div class="scr">
<p><img src="1.png" alt="1"></p>
<p><img src="2.png" alt="2"></p>
<p><img src="3.png" alt="3"></p>
<p><img src="4.png" alt="4"></p>
<p><img src="5.png" alt="5"></p>
<p><img src="6.png" alt="6"></p>
</div>
</html>


